TestGroup:
    test_group: acc-sm-oleg258-client
    testhost: oleg258-client
    submission: Wed Jul 22 00:48:08 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:48:18 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 125
        status: PASS
